Rated 5 out of 5 stars

Force addon compatibility is not work with FF8.

This review is for a previous version of the add-on (3.2).